=== debian/changelog ===
r-bioc-qusage (2.18.0-1) unstable; urgency=medium

  * Initial release (closes: #935157)

 -- Steffen Moeller <moeller@debian.org>  Tue, 20 Aug 2019 10:50:52 +0200
