## r-bioc-qusage 2.20.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: qusage
-Version: 2.18.0
+Version: 2.20.0
 Date: 2013-01-20
 Title: qusage: Quantitative Set Analysis for Gene Expression
 Authors@R: c(person("Christopher Bolen", "Developer", role = c("aut",
@@ -41,9 +41,9 @@
 biocViews: GeneSetEnrichment, Microarray, RNASeq, Software,
         ImmunoOncology
 git_url: https://git.bioconductor.org/packages/qusage
-git_branch: RELEASE_3_9
-git_last_commit: 8f2b583
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: 81a68e6
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: no
-Packaged: 2019-05-03 00:51:32 UTC; biocbuild
+Packaged: 2019-10-30 00:48:37 UTC; biocbuild
