=== debian/changelog ===
r-bioc-qusage (2.20.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Mon, 11 Nov 2019 08:20:54 +0100

r-bioc-qusage (2.18.0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Sun, 27 Oct 2019 16:28:25 +0100
