=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-bioc-biobase,
                r-cran-nlme,
                r-cran-emmeans
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-qusage
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-qusage.git
 Homepage: https://bioconductor.org/packages/qusage/
