## r-bioc-qusage 2.22.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: qusage
-Version: 2.20.0
+Version: 2.22.0
 Date: 2013-01-20
 Title: qusage: Quantitative Set Analysis for Gene Expression
 Authors@R: c(person("Christopher Bolen", "Developer", role = c("aut",
@@ -15,7 +15,7 @@
         Steven Kleinstein
 Maintainer: Christopher Bolen <cbolen1@gmail.com>
 Depends: R (>= 2.10), limma (>= 3.14), methods
-Imports: utils, Biobase, nlme, emmeans
+Imports: utils, Biobase, nlme, emmeans, fftw
 Description: This package is an implementation the Quantitative Set
         Analysis for Gene Expression (QuSAGE) method described in
         (Yaari G. et al, Nucl Acids Res, 2013). This is a novel Gene
@@ -33,17 +33,20 @@
         statistical traceability. Finally, while qusage is compatible
         with individual gene statistics from existing methods (e.g.,
         LIMMA), a Welch-based method is implemented that is shown to
-        improve specificity. For questions, contact Chris Bolen
-        (cbolen1@gmail.com) or Steven Kleinstein
-        (steven.kleinstein@yale.edu)
+        improve specificity. The QuSAGE package also includes a mixed
+        effects model implementation, as described in (Turner JA et al, 
+        BMC Bioinformatics, 2015), and a meta-analysis framework as 
+        described in (Meng H, et al. PLoS Comput Biol. 2019).
+        For questions, contact Chris Bolen (cbolen1@gmail.com) or 
+        Steven Kleinstein (steven.kleinstein@yale.edu)
 License: GPL (>= 2)
 URL: http://clip.med.yale.edu/qusage
 biocViews: GeneSetEnrichment, Microarray, RNASeq, Software,
         ImmunoOncology
 git_url: https://git.bioconductor.org/packages/qusage
-git_branch: RELEASE_3_10
-git_last_commit: 81a68e6
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: ba66160
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: no
-Packaged: 2019-10-30 00:48:37 UTC; biocbuild
+Packaged: 2020-04-28 01:03:23 UTC; biocbuild
