=== debian/control ===
--- 
+++ 
@@ -10,11 +10,13 @@
                r-bioc-limma,
                r-bioc-biobase,
                r-cran-nlme,
-               r-cran-emmeans
-Standards-Version: 4.4.1
+               r-cran-emmeans,
+               r-cran-fftw
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-qusage
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-qusage.git
 Homepage: https://bioconductor.org/packages/qusage/
+Rules-Requires-Root: no
 
 Package: r-bioc-qusage
 Architecture: all
