## r-bioc-qusage 2.24.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: qusage
-Version: 2.22.0
+Version: 2.24.0
 Date: 2013-01-20
 Title: qusage: Quantitative Set Analysis for Gene Expression
 Authors@R: c(person("Christopher Bolen", "Developer", role = c("aut",
@@ -44,9 +44,9 @@
 biocViews: GeneSetEnrichment, Microarray, RNASeq, Software,
         ImmunoOncology
 git_url: https://git.bioconductor.org/packages/qusage
-git_branch: RELEASE_3_11
-git_last_commit: ba66160
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: b39cc81
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: no
-Packaged: 2020-04-28 01:03:23 UTC; biocbuild
+Packaged: 2020-10-28 02:45:12 UTC; biocbuild
