=== debian/changelog ===
r-bioc-qusage (2.24.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 02 Nov 2020 15:11:46 +0100
