=== debian/changelog ===
r-bioc-qusage (2.28.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.28.0

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 21:14:51 +0530

r-bioc-qusage (2.26.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 03 Sep 2021 14:27:53 +0200
