## r-bioc-qusage 2.30.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: qusage
-Version: 2.28.0
+Version: 2.30.0
 Date: 2013-01-20
 Title: qusage: Quantitative Set Analysis for Gene Expression
 Authors@R: c(person("Christopher Bolen", "Developer", role = c("aut",
@@ -44,9 +44,9 @@
 biocViews: GeneSetEnrichment, Microarray, RNASeq, Software,
         ImmunoOncology
 git_url: https://git.bioconductor.org/packages/qusage
-git_branch: RELEASE_3_14
-git_last_commit: 6203e48
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 8b51cf4
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-10-26 22:32:37 UTC; biocbuild
+Packaged: 2022-04-26 21:49:20 UTC; biocbuild
