=== debian/changelog ===
r-bioc-qusage (2.30.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 May 2022 15:04:19 +0200
