=== debian/changelog ===
r-bioc-qusage (2.32.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 17:19:05 +0100
