=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-nlme,
                r-cran-emmeans,
                r-cran-fftw
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-qusage
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-qusage.git
 Homepage: https://bioconductor.org/packages/qusage/
