=== debian/changelog ===
r-bioc-qusage (2.36.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 08:52:45 +0100
