=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_auto_install:
	dh_auto_install
	chmod -x $(CURDIR)/debian/r-bioc-qusage/usr/lib/R/site-library/qusage/doc/qusage.Rnw
